<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="shortcut icon" href="./../favicon.webp" type="image/png">
  <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
  <title>Thank you for signing up!</title>
  <link rel="stylesheet" href="./../assets/css/thanks.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>

<body>

  <iframe src="../thanks_en.html" title="Thank you!" hidden></iframe>

  <script>
    let newUrl = localStorage.getItem('encodeURL');

    function redirect() {
      window.location.href = newUrl;
    }
    jQuery(function() {
      setTimeout(function() {
        redirect()
      }, 10000);
    });
  </script>


  <div class="cta">
    <div class="container">
      <div class="row">
        <div class="twelve columns congrats">
          <h1>おめでとうございます！登録が完了しました。</h1>
        </div>
      </div>
    </div>
  </div>

  <div class="show-desktop">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirect">リダイレクトされます <span id="time"></span> 秒。</p>
            <p class="click">自動的にリダイレクトされない場合は、 <a href="javascript:redirect()">ここをクリック</a></p>
          </div>
        </div>
        <div class="row">
          <div class="seven columns">
            <img src="./../assets/img/agent_new.webp" />
          </div>
          <div class="five columns">
            <p class="personal">パーソナルアドバイザーがすぐにご連絡いたします</p>
            <p class="answer"><span class="important">重要：</span> 電話に出てください。専属アドバイザーが、開始のお手伝いをし、プロセス全体を案内します。</p>
            <p class="question">ご質問がございましたら、いつでも24時間いつでもお問い合わせください。</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">開始するにはここをクリックしてください »</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="show-mobile">
    <div class="agent">
      <div class="container">
        <div class="row">
          <div class="twelve columns second">
            <p class="redirectMobile">リダイレクトされます <span id="time2"></span> 秒。</p>
            <p class="clickMobile">自動的にリダイレクトされない場合は、 <a href="javascript:redirect()">ここをクリック</a></p>
          </div>
        </div>
        <div class="row">
          <div class="twelve columns">
            <p class="personalMobile">パーソナルアドバイザーがすぐにご連絡いたします
              <img class="checkmarkImg" src="./../assets/img/checkmark.webp">
            </p>
            <img class="agentImg" src="./../assets/img/agent_new.webp" />
          </div>
          <div class="twelve columns">
            <p class="answerMobile"><span class="important">重要：</span> 電話に出てください。専属アドバイザーが、開始のお手伝いをし、プロセス全体を案内します。</p>
            <p class="questionMobile">ご質問がございましたら、いつでも24時間いつでもお問い合わせください。</p>
            <p class="start"><a href="javascript:redirect()" class="deposit">開始するにはここをクリックしてください »</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>



  <!-- Footer -->
  <div class="container">
    <div class="row">
      <div class="twelve columns footer">
        <p>このサイトは、ニュース エージェンシー、情報サイト、ブログではありません。ストーリーテリングを使用して、提供されるサービスや製品の目的を説明するプロモーション マテリアルを掲載したサイトです。
          したがって、このサイトで語られるストーリーは、提案されたアイデアをよりよく理解するための、情報や機能に関連する広告または宣伝資料です。
          一般的な責任制限: 投資活動は非常にリスクが高く、投資額の全額を失う可能性があります。このため、これらの活動はすべてのタイプの投資家に適しているわけではありません。
          失う余裕のない資金を投資しないでください。このタイプの投資を行うことを決定する前に、
          すべてのリスクを認識し、独立した正式に認可されたファイナンシャル アドバイザーにアドバイスを求める必要があります。</p>
      </div>
    </div>
  </div>

  <script src="./../assets/js/jquery.min.js"></script>
  <script src="./../assets/js/thanks.js"></script>
</body>

</html>